﻿
/* --------------- GALLERY --------------- */ 
#gallery_cat_wrapper {
    overflow:auto;
    width: 760px;
    overflow: hidden;
    text-align: center;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    box-shadow: 0 0 4px #eee;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    position:relative;
    }
#gallery_cat_wrapper.cat_heatpump {
    border: 1px solid #DDD;
    margin: 0px 0px 10px 0px;
    }
#gallery_cat_wrapper.cat_hero {
    border: 1px solid #DDD;
    }
    
#gallery_prod_tab {
    overflow:auto;
    width: 736px;
    overflow: hidden;
    text-align: center;
    border: 1px solid #DDD;
    box-shadow: 0 0 4px #eee;
    margin: 0px 0px 10px 0px;
    padding: 0px 0px 0px 0px;
    position:relative;
    }
    
#gallery_cat_wrapper div#slides {
	position: relative;
	width: 760px;
    margin: 0px 0px 0px 0px;
	border: 0px; 
    overflow:hidden;
}
#gallery_prod_tab div#slides {
	position: relative;
	width: 736px;
    margin: 0px 0px 0px 0px;
	border: 0px; 
    overflow:hidden;
}

#gallery_cat_wrapper div.slides_container {
    width: 760px;
    height: 400px;
    background:#eee;
    overflow:hidden;
    background-color:Black;
    }
#gallery_prod_tab div.slides_container {
    width: 736px;
	height: 387px;
    background:#eee;
    overflow:hidden;
    background-color:Black;
    }
    
#gallery_cat_wrapper div.slide {
    position:relative;
    width: 760px;
    height: 400px;
	overflow:hidden;
	}
#gallery_prod_tab div.slide {
    position:relative;
    width: 736px;
	height: 387px;
	overflow:hidden;
	}

#gallery_cat_wrapper .slide_text,
#gallery_cat_wrapper .slide_text a,
#gallery_cat_wrapper .slide_text a:hover,
#gallery_prod_tab .slide_text,
#gallery_prod_tab .slide_text a,
#gallery_prod_tab .slide_text a:hover {
    position:absolute;
    right: 0px;
    bottom: 10px;
    background-color:black;
    background:rgba(0, 0, 0, 0.8);
    padding: 10px 15px;
    color: #c9c9c9;
    margin: 0px;
    text-decoration:none;
    font-family: Arial, Helvetica, sans-serif !important;
    font-size: 8.5pt;
    line-height: 13pt;
    }

img.gallery_cat {
    width: 760px;
    height:400px;
    }

img.gallery_prod {
    width: 736px;
	height: 387px;
    }

